{
    "window.title": "${dirty}${activeEditorMedium}${separator}${rootName}${separator}${profileName}${separator}${appName}",
    "workbench.editor.labelFormat": "default",
    "workbench.editor.customLabels.enabled": true,
    "workbench.editor.customLabels.patterns": {
        "**/[[]...slug[]]/route.ts": "${dirname(1)}/slug/${filename}.${extname}",
        "**/route.ts": "Route: ${dirname(1)}",
    },
    "files.exclude": {
        "**/.git": false,
        "**/.svn": false,
        "**/.hg": false,
        "**/CVS": false,
        "**/.DS_Store": false,
        "**/Thumbs.db": false,
        ".**": false,
        "node_modules": false
    },
    "betterOpenEditors.HidePackagePath": true,
    "betterOpenEditors.PackagePatterns": "**/components\n**/modules/\n**/app\n**/app/api\n**/app/admin\n**/models\n**/util/*\n**/util\n**/lib/*\n**/views"
}